.img-gift {
  display: block;
  margin: 30px auto;
}

.icon-gifts {
  color: red; 
  margin-bottom: 205px;
  font-size: 2em;  

}

@media (min-width: 480px) {
    .icon-gifts {
        margin-bottom: 255px;
        font-size: 3em;  
    }
}



@media (min-width: 768px) {
    .icon-gifts {
        margin-bottom: 195px;
        font-size: 2em;  
    }
}

@media (min-width: 992px) {
    .icon-gifts {
        margin-bottom: 335px;
        font-size: 3em;  
    }
}

